*$ CREATE QUEFFC.FOR
*COPY QUEFFC
*
*=== Queffc ===========================================================*
*
      DOUBLE PRECISION FUNCTION QUEFFC ( WVLNGT, OMGPHO )

      INCLUDE '(DBLPRC)'
      INCLUDE '(DIMPAR)'
      INCLUDE '(IOUNIT)'
*
*----------------------------------------------------------------------*
*                                                                      *
*     Copyright (C) 1998-2005      by    Alfredo Ferrari & Paola Sala  *
*     All Rights Reserved.                                             *
*                                                                      *
*                                                                      *
*     user defined QUantum EFFiCiency:                                 *
*                                                                      *
*     Created on 19 september 1998 by    Alfredo Ferrari & Paola Sala  *
*                                                   Infn - Milan       *
*                                                                      *
*     Last change on 25-oct-02     by    Alfredo Ferrari               *
*                                                                      *
*                                                                      *
*----------------------------------------------------------------------*
*
      INCLUDE '(OPPHCM)'
*
      IF ( WVLNGT .GT. WVMXSN .OR. WVLNGT .LT. WVMNSN ) THEN
         QUEFFC = ZERZER
         RETURN
      END IF
      QUEFFC = OPSNMX
      RETURN
*=== End of function Queffc ===========================================*
      END


